@charset "gb2312";
/* CSS Document */


html, body { margin:0px; padding:0; font:18px/1.6 "Microsoft YaHei" , tahoma, arial, \5FAE\8F6F\96C5\9ED1, "Hiragino Sans GB", sans-serif; }
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,img,button {border:0;  padding:0; margin:0; font-weight:normal; color: #595959;} 
h1,h2,h3,h4,h5,h6,p,em,i,b,span { margin:0; padding:0; font-weight:normal; font-style:normal;}
table,td,tr,th{font-size:16px;}
li{list-style-type:none;list-style:none;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}
address,cite,code,th {font-weight:normal;font-style:normal;}
img:hover { opacity:1; filter: alpha(opacity=100); }
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
legend { color: #000; }
fieldset, img { border: 0; }
button, input, select, textarea { font-size: 100%; }
.fl,.flt li { float:left; }
.fr { float:right; }
a { color:#0045a1; text-decoration:none; }
a:hover{ color:#b50007; text-decoration:none;}
div,ul,li,h1,h2,h3,h4,h5,h6,dl,dd,d,span,b,p,em { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

.amn { transition:all ease-out .3s 0s;-webkit-transition:all ease-out .3s 0s;-moz-transition:all ease-out .3s 0s;-o-transition:all ease-out .3s 0s;}
.amn img { transition:all ease-out .3s 0s;-webkit-transition:all ease-out .3s 0s;-moz-transition:all ease-out .3s 0s;-o-transition:all ease-out .3s 0s; }
.amn:hover img { -webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}

html,body { width: 100%; overflow-x: hidden;}
body { background: url("../images/banner.png") no-repeat top center #e2ebf6; padding-top: 600px;}
.wrap { width: 1200px; overflow: hidden; margin: 0 auto;}

#memories { margin: 0 auto; width: 100%;}
#timeline { width: 800px;  height: 500px; margin: 50px auto 0; position: relative;}
#timeline a { color: #a0afcf; text-decoration: none; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s;}
#timeline a:hover{ color: #0a2499; }
#timeline a.selected { color: #fff; }
.sociales { text-align: center; margin-bottom: 20px;}
#dates { width: 100%; height: 80px; overflow: hidden; background: url("https://news.66wz.com/cms_udf/2024/piyao10th/img/dot.png") left 60px repeat-x;}
#dates li { list-style: none; float: left; width: 154px; height: 66px; font-size: 18px; text-align: center; background: url("https://news.66wz.com/cms_udf/2024/piyao10th/img/biggerdot.png") center bottom no-repeat;	}
#dates a { line-height: 48px; }
#dates .selected { font-size: 22px; background: linear-gradient(to bottom, #f25756, #c21512); border:#e29b8e solid 1px; border-radius: 30px; padding: 6px 10px; }
		
#issues { width: 800px; height: 400px; margin: 0 auto;overflow: hidden;}	
#issues li { width: 800px; height: 400px; background: linear-gradient(to left, rgba(255,255,255,0),rgba(255,255,255,1), rgba(255,255,255,0)); border-radius: 20px; padding: 20px 0;  list-style: none; position: relative; float: left;}

#issues li.selected img { -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -o-transform: scale(1,1); -ms-transform: scale(1,1); transform: scale(1,1);}
#issues li img { float: left; max-height:340px; max-width: 500px; margin-right: 15px; border:#fff solid 6px; border-radius: 10px; box-shadow: -10px 10px 0 0 #dae3ef; background: transparent; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7 */  zoom: 1;
					-webkit-transition: all .5s ease-in-out;
					-moz-transition: all .5s ease-in-out;
					-o-transition: all .5s ease-in-out;
					-ms-transition: all .5s ease-in-out; 
					transition: all .5s ease-in-out;
					-webkit-transform: scale(0.85,0.85);
					-moz-transform: scale(0.85,0.85);
				    -o-transform: scale(0.85,0.85);
				    -ms-transform: scale(0.85,0.85);
				    transform: scale(0.85,0.85);
				}
#issues li p { font-size: 20px;}

#next, #prev { position: absolute; font-size: 70px; bottom: 190px; width: 57px; height: 57px; background-position: 0 0; background-repeat: no-repeat; text-indent: -9999px; overflow: hidden; opacity: .5; }
#next:hover, #prev:hover { opacity: 1;}
#next { right: -65px; background-image: url('https://news.66wz.com/cms_udf/2024/piyao10th/img/arrow-right.png');}
#prev { left: -65px; background-image: url('https://news.66wz.com/cms_udf/2024/piyao10th/img/arrow-left.png');}
#next.disabled, #prev.disabled { opacity: 0.2;}


#footer { width:100%; float:left; background:linear-gradient(to right,#2371f5,#0529ad); font-size:15px; line-height:56px; color:rgba(255,255,255,.9); text-align:center; margin-top: 40px; } 
#footer span { padding: 0 0 0 15px; }

@media screen and (max-width: 999px) and (min-width: 160px){
html,body,#header,#nav,.wrap,.part1,.part2,#footer { width:1200px; }
#teams { width:1200px; }
}

